启动webpack-dev-server,报错如下,求解救

已邀请:

miccan123

赞同来自:

使用这个组件webpack-hot-middleware导致的。把你的server启动文件发出来看下

应该在路由的最后加上:app.use(require('webpack-hot-middleware')(compiler));这一句,要不然它是匹配不到路径的

要回复问题请先登录注册